error when running nuget for packages

Mar 24, 2012 at 3:09 PM

after downloading the source, I am having an issue when trying to configure the packages. Any ideas?

c:\Sites\mvc3starter>Tools\nuget.exe i .\Web\packages.config -o packages

WARNING: Input string was not in a correct format.Unable to find version '4.1.10331.0' of package 'EntityFramework'.

 

thanks,

Jason